.thumbs img {
    width: 100%;
    margin-bottom: 10px;
    cursor: pointer;
    transition: border 0.3s ease;
}
.thumbs img.active {
    border: 2px solid #b7001c;
    padding: 2px;
    border-radius: 4px;
}
.main-image img {
    max-width: 100%;
    transition: opacity 0.4s ease;
}
.price {
    font-size: 1.5rem;
    font-weight: bold;
}
.btn-add {
    background-color: #b7001c;
    color: #fff;
}
.btn-add:hover {
    background-color: #900017;
}



.video-thumbnail {
  position: relative;
  cursor: pointer;
}

.video-thumbnail img {
  width: 100%;
  height: auto;
  display: block;
}

.play-button {
  position: absolute;
  bottom: 15px;
  right: 15px;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #000;
}

.border-light-box {
  border: 1px solid #ddd;
  padding: 2rem;
}

.ratio-16x9 iframe {
  border: none;
}



.steps_header {
    text-align: center;
    padding: 30px 0;
    color: #4a4a4a;
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
}
.steps {
    text-align: right;
    margin-bottom: 30px;
}
.steps-number {
    /*display: inline-block;*/
    position: absolute;
    margin-right: 10px;
    margin-top: 130px;
    text-align: center;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    background-color: #ffffff;
    color: #4a4a4a;
    font-weight: bold;
    font-size: 28px;
}
.steps img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 15px;
}
.steps .name {
    font-size: 1.25rem;
    font-weight: bold;
    color: #4a4a4a;
    margin-bottom: 10px;
}
.steps .description {
    font-size: 1rem;
    color: #6c757d;
    margin-bottom: 10px;
}
.timer {
    display: flex;
    align-items: right;
    justify-content: right;
    color: #6c757d;
}
.timer::before {
    content: "⏱";
    margin-right: 5px;
    font-size: 25px;
    color: #000000;
}



.services-two, .news-one, .news-details, .process-one {
    padding: 30px 0 0px;
}
.content-container 
{
    /*border:5px dashed yellow;*/
    background-repeat: repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    
    color: #fff;
    padding: 50px 0;
    position: relative;
    z-index: 1;
}

@media (min-width: 100px) and (max-width: 375px) {
    .content-container {
        /*height:2230px;*/
    }
}
@media (min-width: 376px) and (max-width: 475px) {
    .content-container {
        /*height:2400px;*/
    }
}
@media (min-width: 476px) and (max-width: 575px) {
    .content-container {
        /*height:2400px;*/
    }
}    
@media (min-width: 576px) and (max-width: 675px) {
    .content-container {
        /*height:2400px;*/
    }
}
@media (min-width: 676px) and (max-width: 775px) {
    .content-container {
        /*height:2440px;*/
    }
}
@media (min-width: 776px) and (max-width: 875px) {
    .content-container {
        /*height:1740px;*/
    }
}
@media (min-width: 876px) and (max-width: 975px) {
    .content-container {
        /*height:1930px;*/
    }
}
@media (min-width: 976px) and (max-width: 1075px) {
    .content-container {
        /*height:1950px;*/
    }
}
@media (min-width: 1076px) and (max-width: 1199px) {
    .content-container {
        /*height:1730px;*/
    }
}



@media (min-width: 1200px) and (max-width: 1399px) {
    .content-container {
        /*height:1700px;*/
    }
}


@media (min-width: 1400px) {
    .content-container {
        /*height:1750px;*/
    }
}



.play-one-prosuct-btn
{
    font-size: 2rem;
    width: 70px;
    height: 70px;
    background-color: rgba(255, 255, 255, 0.85);
    border: none;
    transition: background 0.3s;
}
.play-one-prosuct-btn:hover
{
    background-color: #ffcccb;
}
.OneProductVideoBorder
{
    border: 4px solid #D99D4D;
}
.oneproduct .line-color-1{ color:#F5C8A1; } 
.oneproduct .line-color-2{ color:#F6D7BB; } 
.oneproduct .line-color-3{ color:#EEAE7E; }
.oneproduct .line-color-4{ color:#602C10; }

.lh-25{ line-height: 25px; }
.lh-30{ line-height: 30px; }
.lh-35{ line-height: 35px; }
.lh-40{ line-height: 40px; }


.results-box {
    max-width: 600px;
    margin: auto;
    padding: 2rem;
    border-radius: 1rem;
    text-align: center;
}
.stat {
    font-size: 2rem;
    font-weight: bold;
    direction: ltr!important;
}
.label {
    font-size: 1rem;
    color: #6c4c4c;
}
.move-up-container {
    position: relative;
    transform: translateY(calc(-1 * var(--move-up)));
    transition: transform 0.3s ease-in-out;
    z-index: 2;
}

.w-80 {width: 80% !important;}
.w-85 {width: 85% !important;}
.w-90 {width: 90% !important;}
.w-95 {width: 95% !important;}









.basket-panel {
    direction: rtl;
    min-width: 300px;
    max-width: 380px;
    padding: 20px;
    background: #fff;
    box-shadow: -2px 0 5px rgba(0,0,0,0.1);
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    z-index: 1000;
    transform: translateX(100%);
    transition: transform 0.3s ease;
}

.basket-panel.show {
    transform: translateX(0);
}

.basket-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.basket-header h2 {
    margin: 0;
    font-size: 20px;
}

.close-button {
    font-size: 22px;
    background: none;
    border: none;
    cursor: pointer;
}

.basket-item {
    display: flex;
    margin-bottom: 20px;
}

.item-image img {
    width: 70px;
    height: 70px;
    object-fit: cover;
    margin-left: 10px;
}

.item-details {
    flex: 1;
    font-size: 14px;
}

.item-title {
    margin-bottom: 8px;
    line-height: 1.4;
}

.item-price {
    font-weight: 700;
    margin-bottom: 4px;
}

.item-actions {
    display: flex;
    align-items: center;
}

.qty-btn {
    width: 28px;
    height: 28px;
    border: none;
    background: #ddd;
    font-size: 16px;
    margin: 0 4px;
    cursor: pointer;
    border-radius: 50%;
}

.qty-input {
    width: 30px;
    text-align: center;
    border: none;
    background: transparent;
}

.remove-btn {
    background: #f44336;
    color: #fff;
    border: none;
    font-size: 18px;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    margin-right: auto;
    cursor: pointer;
}

.basket-summary {
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    margin: 20px 0 10px;
    border-top: 1px solid #ccc;
    padding-top: 10px;
}

.basket-note {
    font-size: 12px;
    color: #555;
    margin-bottom: 15px;
}

.basket-actions {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.checkout-btn, 
.continue-btn {
    flex: 1;
    padding: 10px;
    text-align: center;
    color: white;
    font-weight: bold;
    text-decoration: none;
    border-radius: 4px;
}

.checkout-btn:hover, 
.continue-btn:hover {
    color: #ffffff !important;
    text-decoration: underline !important;
}


.checkout-btn {
    background: #212529!important;
}

.continue-btn {
    background: #198754!important;
}


.floating-cart {
    position: fixed;
    left: 10px;
    top: 250px;
    width: 40px!important;
    height: 40px!important;
    background-color: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    z-index: 9999;
    cursor: pointer;
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    transition: background-color 0.3s ease;
}
.floating-cart:hover {
    background-color: var(--austry-base)!important;
}
.floating-cart:hover i {
    color: var(--austry-white)!important;
}
.floating-cart i {
    color: var(--austry-black)!important;
}
.cart-badge {
    position: absolute;
    top: -5px;
    right: -5px;
    background: red;
    color: #FFFFFF!important;
    font-size: 12px;
    /*padding: 5px;*/
    border-radius: 50%;
    width: 25px!important;
    height: 25px!important;
    line-height: 25px!important;
}










.asm-product-card {
  background: #fff;
  border-radius: 8px;
  transition: box-shadow 0.2s ease-in-out;
}

.asm-product-card:hover {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.asm-product-category {
  font-size: 0.85rem;
  color: #666;
}

.asm-product-name a {
  font-size: 1rem;
  font-weight: 600;
  color: #000;
  text-decoration: none;
}

.asm-product-name a:hover {
  text-decoration: underline;
}

.asm-product-price {
  font-size: 1.1rem;
  font-weight: bold;
  color: #000;
}

.asm-product-price-old {
  font-size: 0.9rem;
  color: #888;
  margin-right: 0.5rem;
}





.feature-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 3 בשורה הראשונה */
  gap: 8px 10px;
  justify-items: center;
  direction: rtl;
}

.feature-item {
  text-align: center;
}

.feature-row-center {
  grid-column: 1 / span 3;        /* תופס את כל השורה מתחת ל־3 הראשונים */
  display: flex;
  justify-content: center;        /* ממורכז */
  gap: 10px;                      /* רווח בין שני האיקונים */
  margin-top: 10px;
}

.feature-icon {
  width: 77px;
  height: 77px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 10px;
}

.feature-icon img {
  max-width: 100%;
  max-height: 100%;
  display: block;
}

.feature-title {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
}



